**`Ashis Kumar Dash`[NAME]** -NL- **`B.Tech`[EDUCATION_DEGREE]** (**`Electrical & Electronics Engineering`[EDUCATION_COURSE]**) -NL- Email-**`ashisdash9538@gmail.com`[EMAILS_EMAIL]** -NL- Contact No. - **`+917978112576`[PHONES_PHONE]**,7327079559 -NL- **`OBJECTIVE :-`[SUMMARY_HEADING]** -NL- Seeking a Project Engineer role in the construction and design -NL- industry. -NL- **`SKILL SUMMERY:-`[SUMMARY_HEADING]** -NL-  Working in ±800 KV, 6,000 MW HVDC MULTI TERMINAL -NL- RAIGARH-PUGALUR HVDC PROJECT which is Bi-Pole Ultra -NL- High Voltage, Multi-terminal and will supply electricity to -NL- serve 80 million people. -NL-  Led the effective coordination with contractors and client -NL- for timely execution of Project with proper material and -NL- man power planning and handling site manpower for -NL- timely completion of project. -NL-  Reputation for being patient, a resourceful problem solver -NL- and implemented ideas resulted in optimum for deadline -NL- **`achievements`[OTHERS_HEADING]** -NL- **`KEY SKILLS:-`[SKILLS_HEADING]** -NL- Well experienced in Project Management with the -NL- responsibilities of : -NL-  Project Review meetings & communications. -NL-  Contract management & Negotiations . -NL-  Resource management (Men & Material) . -NL-  Environment Health & Safety(EHS) responsibilities. -NL-  Resolution management between -NL- site team -NL- and -NL- Design/consultants. -NL-  Lessoning with Government authorities . -NL- Have good Exposures in thefield of Operation and Maintenances of -NL- plan and -NL- machineries related to Electrical & Mechanical with the -NL- responsibilities of: -NL-  Team building & motivation. -NL-  Skill identification, trainings & monitoring . -NL-  Emergency Management to improve the availability & -NL- reliability -NL- Plant Performance monitoring. -NL- PRESENT:- -NL- **`Project –HVDC ±800 KV RAIGAR-PUGALUR- 6000 MW`[PROJECT_TITLE]** -NL- **`WORK EXPERIENCE:-`[WORK_EXPERIENCE_HEADING]** -NL- Sairam Engineering Services (I) Pvt. Ltd -NL- 2017-2020 -NL-  Installation of Valve hall Valve Arresters, Surge Counters ,Bus -NL- bar between valves & converter Transformer bushing ,Clamp -NL- Connector ,Corona protection. -NL-  Installation of Station Auxiliary Transformer (33 KVA) -NL-  Installation of MV Switchgear Panels ,LV Switchgear -NL- Panels ,Mach Panels, OFT Panels,120v/ 48v battery -NL- Charger ,Ups System. -NL-  Installation of 220 v / 48 v /Ups battery banks. -NL-  Installation of 1700 KVA DG system. -NL-  HT cable laying between 200 MVAR ICT to MV switchgear , MV -NL- switchgear to LV switchgear & DG system to LV switchgear. -NL-  Installation -NL- of -NL- Capacitor -NL- Bank ,Reactor ,CT ,CVT ,LA ,BPI ,Towers ,Structure ,Stringing , -NL- Bus bar . -NL-  Station Earth mat laying ,equipments earthing . -NL- ROLE AND RESPONSIBILITY:- -NL-  To ensure the work is performed in a safe way and to follow -NL- the HSE guidelines. -NL-  To ensure all the drawings are available at site. -NL-  To prepare Schedule for the installation of Equipments. -NL-  To check the availability and condition of material to avoid -NL- any delay in work progress. -NL-  To ensure installation process is documented and in the ITR’s. -NL-  To participate in the testing and commissioning process of -NL- Equipments. -NL- **`EDUCATION:-`[EDUCATION_HEADING]** -NL- **`B.Tech`[EDUCATION_DEGREE]** in Electrical and Eloctronics -NL- 201 -NL- Engineering -NL- 2-2016 -NL- Biju Patnaik University Of -NL- Technology ,Odisha ,India -NL- Intermediat -NL- 201 -NL- e -NL- 0-2012 -NL- **`ABIT Jr. College ,Cuttack ,Odisha ,India`[EDUCATION_INSTITUTE]** -NL- 200 -NL- **`High school`[EDUCATION_DEGREE]** -NL- 0-2010 -NL- **`N.N.Ucha Bidya Pitha ,Bhamanda ,Odisha ,India`[EDUCATION_INSTITUTE]** -NL- **`PERSONAL PROFILE :-`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Ashis Kumar Dash`[NAME]** -NL- Fathers Name :Amiya Kumar Dash -NL- Gender : Male -NL- D.O.B : 08.March, 1995 -NL- Languages : Odia, Hindi & English -NL- **`DECLARATION:-`[OTHERS_HEADING]** -NL- I hereby declare that the above particulars are true to the best of -NL- my -NL- Knowledge and belief. -NL- 